This repository has been archived by the owner. It is now read-only.
Permalink
Browse files

postgresql: fix conflict

Closes #16873.

Signed-off-by: Adam Vandenberg <flangy@gmail.com>
  • Loading branch information...
1 parent 3cb0edd commit 919aff4f631160561e19de8f3e4292709af5a21e @chadcatlett chadcatlett committed with klausmeyer Jan 3, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 Library/Formula/postgresql.rb
@@ -9,8 +9,8 @@ class Postgresql < Formula
depends_on 'libxml2' if MacOS.version == :leopard # Leopard libxml is too old
depends_on 'ossp-uuid' unless build.include? 'without-ossp-uuid'
- conflicts_with 'postgresql-xc',
- :because => 'postgresql and postgresql-xc install the same binaries.'
+ conflicts_with 'postgres-xc',
+ :because => 'postgresql and postgres-xc install the same binaries.'
option '32-bit'
option 'without-ossp-uuid', 'Build without OSSP uuid'

0 comments on commit 919aff4

Please sign in to comment.